---
names:
  full: Azure Key Vault Private Endpoints are not used
  contextual: Private Endpoints are not used
description: Private endpoints will secure network traffic from Azure Key Vault to
  the resources requesting secrets and keys.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/03/08"
  - "/frameworks/cloudaware/resource-security/secure-access"
similarPolicies:
  internal:
    - dec-x-807a37c9
